utl::meta::detail::if_c_< If,... > Struct Template Reference
selection

`#include <selection.h>`

## Public Types

using | type = nil_
| avoid ill formed result More...

## Detailed Description

### template<bool If, typename...>
struct utl::meta::detail::if_c_< If,... >

Definition at line 44 of file selection.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/selection.h